HTTP::CookieJar::LWP(3)

NAME
HTTP::CookieJar::LWP - LWP adapter for HTTP::CookieJar

VERSION
version 0.014

SYNOPSIS
  use LWP::UserAgent;
  use HTTP::CookieJar::LWP;

  my $ua = LWP::UserAgent->new(
    cookie_jar => HTTP::CookieJar::LWP->new
  );

DESCRIPTION
This module is an experimental adapter to make HTTP::CookieJar work with LWP. It implements the two methods that "LWP" calls from HTTP::Cookies.

It is not a general-purpose drop-in replacement for "HTTP::Cookies" in any other way.

AUTHOR
David Golden <dagolden@cpan.org>

COPYRIGHT AND LICENSE
This software is Copyright (c) 2013 by David Golden.

This is free software, licensed under:

  The Apache License, Version 2.0, January 2004